import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StudentsprofilePage } from './studentsprofile.page';

describe('StudentsprofilePage', () => {
  let component: StudentsprofilePage;
  let fixture: ComponentFixture<StudentsprofilePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StudentsprofilePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StudentsprofilePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
